.fl{float: left;ndisplay: inline-block;}
.fr{float: right;display: inline-block;}
.wrap{width: 1000px;margin: 0 auto;position: relative;}
body{background: #f2f2f2;}

.clearfix:after{
content:"";
height:0;
line-height:0;
display:block;
visibility:hidden;
clear:both
}

.clearfix{
zoom:1;
}

.header{background: #fff;padding-bottom: 25px;}
.header .logo{padding-top: 10px;}
.nav li{display: inline-block;padding: 0px 25px;height: 80px;line-height: 80px;font-size: 18px;}
.nav li a{color: #073358;display: block;}
.nav li.on,.nav li:hover{background: #073358;}
.nav li.on a,.nav li:hover a{color: #fff;}

.banner{border-bottom: 5px solid #6ebcbc;}
.banner img{width: 100%;}

.main{width: 960px;margin: 0 auto;background: #fff;padding: 0 20px; padding-top:25px;}
.main .tit{text-align: center;}
.main .info{line-height: 180%; padding-top:25px;}
.main .info p{text-indent: 2em;text-align:justify;text-justify:inter-word; text-align:justify; text-justify:inter-ideograph;}
.main .info p span{color: #073358;font-weight: bold;}

.picShow{text-align: center;padding: 30px 0;}
.picShow ul{display: inline-block;}
.picShow li{display: inline-block;position: relative;}
.picShow li a{position: absolute;top: 57px;left: 0;width: 100%;text-align: center;color: #fff;font-size: 16px;display: none;}
.picShow li:hover a{display: block;text-decoration: underline;}
.picShow li.two{margin: 0 60px;}
.picShow li.three{margin: 0 60px 0 0;}


.footer{text-align: center;height: 90px;line-height: 90px;border-top: 4px solid #073358;}

.box{text-align: center;padding: 20px 0;}

.iconShow{text-align: center;}
.iconShow li{width: 225px;height: 140px;background: #f5f5f5;position: relative;display: inline-block;}
.iconShow li div{position: absolute;top: 0;left: 0;width: 100%;background: #fff url(../images/yfw.png) no-repeat center 28px;padding-top: 140px;display: none;border: 1px solid #073358;z-index: 5;}
.iconShow li div p{padding: 0 15px;margin-bottom: 20px;text-align: left;}
.iconShow li.yfw{background: #f5f5f5 url(../images/yfw.png) no-repeat center;}
.iconShow li:hover div{display: block;}

.iconShow li.ygh{background: #f5f5f5 url(../images/ygh.png) no-repeat center;}
.iconShow li.ygz{background: #f5f5f5 url(../images/ygz.png) no-repeat center;}
.iconShow li.ywl{background: #f5f5f5 url(../images/ywl.png) no-repeat center;}

.iconShow li.ygh div{background: #fff url(../images/ygh.png) no-repeat center 28px;}
.iconShow li.ygz div{background: #fff url(../images/ygz.png) no-repeat center 28px;}
.iconShow li.ywl div{background: #fff url(../images/ywl.png) no-repeat center 28px;}

.iconShow .ul2{display: inline-block;margin: 0 auto 20px auto;}
.iconShow .ul2 li{width: 300px;height: 185px;background: #f5f5f5;position: relative;display: inline-block;}
.iconShow .ul2 li div{position: absolute;top: 0;left: 0;width: 100%;background: #fff url(../images/yfw.png) no-repeat center 28px;padding-top: 140px;display: none;border: 1px solid #073358;}
.iconShow li div p{padding: 45px 25px 15px 25px;margin-bottom: 20px;text-align: justify;}
.iconShow .ul2 li:hover div{display: block;}



.iconShow .ul2 li.bys{background: #f5f5f5 url(../images/bys.png) no-repeat center;}
.iconShow .ul2 li div.bys{background: #fff url(../images/bys.png) no-repeat center 36px;}
.iconShow .ul2 li.jzg{background: #f5f5f5 url(../images/jzg.png) no-repeat center;}
.iconShow .ul2 li div.jzg{background: #fff url(../images/jzg.png) no-repeat center 46px;}
.iconShow .ul2 li.xx{background: #f5f5f5 url(../images/xx.png) no-repeat center;}
.iconShow .ul2 li div.xx{background: #fff url(../images/xx.png) no-repeat center 48px;}
.iconShow .ul2 li.xx{background: #f5f5f5 url(../images/xx.png) no-repeat center;}
.iconShow .ul2 li div.xx{background: #fff url(../images/xx.png) no-repeat center 48px;}

.iconShow .ul2 li.sygt{background: #f5f5f5 url(../images/sygt.png) no-repeat center;}
.iconShow .ul2 li div.sygt{background: #fff url(../images/sygt.png) no-repeat center 48px;}
.iconShow .ul2 li.xlqx{background: #f5f5f5 url(../images/xlqx.png) no-repeat center;}
.iconShow .ul2 li div.xlqx{background: #fff url(../images/xlqx.png) no-repeat center 48px;}
.iconShow .ul2 li.jjsj{background: #f5f5f5 url(../images/jjsj.png) no-repeat center;}
.iconShow .ul2 li div.jjsj{background: #fff url(../images/jjsj.png) no-repeat center 48px;}


.xjhxx{text-align: center;}
.xjhxx table th{height: 30px;line-height: 30px;border: 1px solid #000;}
/* .xjhxx table tr:nth-child(even){} */
.xjhxx table td{padding: 15px 0; border: 1px solid #000;}

.picShow2 li{float: left;}
.picShow2 .two{margin: 0 10px 0 10px !important;}
.picShow2 .three{margin: 0!important;}
.picShow2 .four{margin: 0 10px 0 10px!important;}

.main .info2 p{text-indent: 0;}

.job-wrap{width: 719px;}
.top-tit{background: url(../images/zp-tit.png) no-repeat;height: 49px;text-indent: 60px;color: #073358;font-size: 18px;line-height: 56px;font-weight: bold;}
.name{display:inline-block;width: 50%;text-align: left;float: left;}
.city{display:inline-block;width: 20%;text-align: center;float: left;}
.more{display:inline-block;width: 30%;text-align: right;float: left;cursor: pointer;}
.job-wrap .job{padding: 0 30px 0 50px;}
.job-wrap .job td{padding: 10px 0;}
.job-wrap li{overflow: hidden;margin: 15px 0;}
.job-wrap{background: url(../images/zp-tit2.png) no-repeat center bottom;min-height: 300px;}
.job-con{overflow: hidden;padding-bottom: 150px;}
.sidebar{background: #073358;padding: 18px 15px;text-align: center;}
.sidebar select,.sidebar input[type='text']{width: 100%;margin: 5px 0;height: 25px;}

.turnpage_text{width: 30px;}
.turnpage_button{background: #073358;color: #fff;font-size: 14px !important;padding: 2px 15px;border: none;}

.fixedBar{position: fixed;top: 100px;right: 0;background: #073358;text-align: center;width: 165px;z-index: 10;display: none;}
.fixedBar li{border-bottom: 1px solid #fff;height: 39px;line-height: 39px;}
.fixedBar li:last-child{border: none;}
.fixedBar li a{color: #fff;font-size: 18px;}









